<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_poodll', language 'en', version '2.4'.
 *
 * @package     assignfeedback_poodll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowedrecorders'] = 'Recorders to enable';
$string['allowedrecordersdetails'] = '';
$string['boardsize'] = 'PoodLL WhiteBoard Size';
$string['default'] = 'Enabled by default';
$string['default_help'] = 'If set, this feedback method will be enabled by default for all new assignments.';
$string['deletefeedback'] = 'Delete this feedback.';
$string['downloadfile'] = '[download file]';
$string['downloadsok'] = 'Show download link';
$string['downloadsok_details'] = '';
$string['enabled'] = 'Feedback Poodll';
$string['enabled_help'] = 'If enabled, the marker can leave audio/video feedback for each submission.';
$string['no'] = 'no';
$string['pluginname'] = 'Feedback PoodLL';
$string['reallydeletefeedback'] = 'Really delete this feedback?';
$string['recordertype'] = 'PoodLL Recorder Type';
$string['replymp3voice'] = 'MP3 Voice Recorder';
$string['replysnapshot'] = 'Snapshot';
$string['replyvideo'] = 'Video Recorder';
$string['replyvoice'] = 'Voice Recorder (Red5)';
$string['replywhiteboard'] = 'Whiteboard';
$string['showcurrentfeedback'] = 'Show Current Feedback';
$string['showcurrentfeedbackdetails'] = 'Show previously recorded PoodLL feedback on feedback form, for teacher benefit.';
$string['yes'] = 'yes';
