<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_messageteacher', language 'en', version '2.4'.
 *
 * @package     block_messageteacher
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['enablegroups'] = 'Enable Group Support';
$string['groupsdesc'] = 'When enabled, students will only see teachers in the same group as them';
$string['includecoursecat'] = 'Include teachers from Course Category';
$string['includecoursecatdesc'] = 'When enabled, users with the teacher roles in the course\'s parent category will be displayed, as well as those assigned in the course itself';
$string['nogroupmembership'] = 'You\'re not a member of any group';
$string['nogroupteachers'] = 'Teacher not yet assigned to your group';
$string['pluginname'] = 'Message My Teacher';
$string['pluginnameplural'] = 'Message My Teachers';
$string['rolesdesc'] = 'Select all the roles which are teachers or people whom students may wish to ask for help';
$string['showuserpictures'] = 'Show User Pictures';
$string['showuserpicturesdesc'] = 'If enabled, teachers\' pictures will show alongside their name';
$string['teachersinclude'] = 'Teachers include:';
