<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'dataformview_interval', language 'en', version '2.4'.
 *
 * @package     dataformview_interval
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['custom'] = 'Custom';
$string['daily'] = 'Daily';
$string['first'] = 'First';
$string['hourly'] = 'Hourly';
$string['last'] = 'Last';
$string['monthly'] = 'Monthly';
$string['next'] = 'Next';
$string['pluginname'] = 'Interval';
$string['random'] = 'Random';
$string['refresh'] = 'Refresh';
$string['resetnext'] = 'Iterations before reset next count';
$string['selection'] = 'Which entries to select';
$string['settings'] = 'Settings';
$string['weekly'] = 'Weekly';
