<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_folderview', language 'en', version '2.4'.
 *
 * @package     format_folderview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'Activities';
$string['addblock'] = 'Add Block';
$string['addresource'] = 'Add Resource';
$string['addtopic'] = 'Add Topic';
$string['addtotopic'] = 'Add To';
$string['close'] = 'Close';
$string['collapseall'] = 'Collapse All';
$string['currentsection'] = 'Current topic';
$string['currenttopic'] = 'This topic';
$string['deletecoursedone'] = 'Deleted - Folder View';
$string['editsection'] = 'Edit {$a} settings';
$string['expandall'] = 'Expand All';
$string['hideaddblock'] = 'Hide Add Block';
$string['hideaddresource'] = 'Hide Add Resource';
$string['hideaddtopic'] = 'Hide Add Topic';
$string['hidefromothers'] = 'Hide topic';
$string['itemspercolumn'] = '15';
$string['mustselectresource'] = 'Failed to add resource because no resource type was selected.  Please go back and select a resource type before submitting.';
$string['numberofcolumns'] = '1';
$string['numberoftopics'] = 'Number of topics';
$string['pluginname'] = 'Folder View format';
$string['resources'] = 'Resources';
$string['section0name'] = 'Topic list';
$string['sectionaddresource'] = 'Add resource to {$a}';
$string['sectioncollapse'] = 'Collapse topic {$a}';
$string['sectionexpand'] = 'Expand topic {$a}';
$string['sectionname'] = 'Topic';
$string['sectionnotavailable'] = '{$a} is not available';
$string['sectiontitle'] = 'Topic Name';
$string['showaddblock'] = 'Show Add Block';
$string['showaddresource'] = 'Show Add Resource';
$string['showaddtopic'] = 'Show Add Topic';
$string['showalltopics'] = 'Show all topics';
$string['showfromothers'] = 'Show topic';
$string['showonlytopic'] = 'View only {$a}';
$string['topicsettings'] = 'Topic Settings';
$string['viewall'] = 'View All';
$string['viewalltopics'] = 'Return to the course page with a list of all the topics';
