<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_grid', language 'en', version '2.4'.
 *
 * @package     format_grid
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['currentsection'] = 'This section';
$string['display_summary'] = 'move out of grid';
$string['display_summary_alt'] = 'Move this section out of the grid';
$string['editimage'] = 'Change image';
$string['editimage_alt'] = 'Set or change image';
$string['formatgrid'] = 'Grid format';
$string['general_information'] = 'General Information';
$string['hidden_topic'] = 'This section has been hidden';
$string['hide_summary'] = 'move section into grid';
$string['hide_summary_alt'] = 'Move this section into the grid';
$string['hidefromothers'] = 'Hide section';
$string['imagecannotbeusedasanicon'] = 'Image cannot be used as an icon, must be a Gif, Jpg or Png and the GD PHP library installed.';
$string['namegrid'] = 'Grid view';
$string['numbersections'] = 'Number of sections';
$string['page-course-view-topcoll'] = 'Any course main page in the grid format';
$string['page-course-view-topcoll-x'] = 'Any course page in the grid format';
$string['pluginname'] = 'Grid format';
$string['showfromothers'] = 'Show section';
$string['title'] = 'Section title';
$string['topic'] = 'Section';
$string['topic0'] = 'General';
$string['topicoutline'] = 'Section';
