<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'forumngfeature_userposts', language 'en', version '2.4'.
 *
 * @package     forumngfeature_userposts
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Action';
$string['allpostsby'] = 'All posts by: {$a}';
$string['gradesupdated'] = 'Grades updated';
$string['nopostsby'] = 'No posts by {$a}';
$string['notforsharedforum'] = 'Not supported for shared forums';
$string['pluginname'] = 'View posts by user';
$string['replyin'] = 'Reply in discussion: {$a}';
$string['savegrades'] = 'Save grades';
$string['showallpostsby'] = 'Show all posts by {$a}';
$string['usergrade'] = 'User grade';
$string['userposts'] = 'User participation';
$string['userposts:view'] = 'View list of posts by user';
$string['viewownposts'] = 'My participation';
$string['viewpostsbyuser'] = 'Participation by user';
