<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_pbltool', language 'en', version '2.4'.
 *
 * @package     block_pbltool
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Actions'] = 'Actions';
$string['Back_to_task_list'] = 'Back to task list';
$string['Chat'] = 'General chat';
$string['Progress'] = 'Progress';
$string['Project_manager'] = 'Project manager';
$string['Status'] = 'Status';
$string['add_task'] = 'Add task';
$string['approve'] = 'Approve';
$string['approved'] = 'approved';
$string['begin_date'] = 'Begin';
$string['blockname'] = 'PBL Tool';
$string['checkmark'] = 'Teacher considered the task done';
$string['configtitle'] = 'Title';
$string['confirmdelete'] = 'Delete confirmation';
$string['created'] = 'Created';
$string['deletepage'] = 'Do you really want to delete such task?';
$string['description'] = 'Description';
$string['discussion'] = 'discussion phase';
$string['edit'] = 'Edit';
$string['finish_date'] = 'End';
$string['finished'] = 'Finished';
$string['forum'] = 'Forum';
$string['group'] = 'group:';
$string['group_members'] = 'Group members';
$string['groupchat'] = 'Group chat';
$string['groups'] = 'Groups';
$string['map'] = 'Map';
$string['nogroup'] = 'In order to use this block, it is necessary to define groups in this course!';
$string['nogroup_user'] = 'In order to use this block, the teacher has to assign a group for you!';
$string['ongoing'] = 'Teacher accepted the task and students are doing it';
$string['pbltool'] = 'Project Manager';
$string['pluginname'] = 'GPAC';
$string['pointing'] = 'Students consider the task completed and the teacher must analyze it';
$string['put_in_discussion'] = 'Put in discussion';
$string['question'] = 'Students are asking teacher if the task was well planned';
$string['recycle'] = 'Teacher did not agree with the task and students must improve planning';
$string['redcross'] = 'Teacher did not consider the task done and students must redo it';
$string['taskdefinition'] = 'Task definition';
$string['taskdescription'] = 'Task description';
$string['tasks'] = 'Tasks';
$string['tasktitle'] = 'Task title';
$string['teacher'] = 'teacher';
$string['teacher_status'] = 'Teacher';
$string['title'] = 'Title';
$string['working'] = 'Students are planning the task';
